Subject: Re: [Fwd: questions]

From: ecalvo <[email-masked]>
Date: Wed, 22 Mar 2000 09:18:19 +0100

Hello!

I'm not an expert in IBIS models, neither in Pspice, but I'm doing
something that I think is very similar what you explained here, and
perhaps I could help you.
I am simulating with Pspice a backplane that uses LVDS technology, and I
need the Pspice models of some transceivers (DS92LV090A). Unfortunately,
the only that I have is the IBIS model of this devices.
I don't know what translator are you using,but I used the shareware
software Ibis2spice from Intusoft, with a template that Microsim(/Orcad)
gives.
This software gives to you the next Pspice models:
	- One Pspice model for every pin of the device that you select.
	- The Pspice model of the Pull_Down.
	- The Pspice model of the Pull_Up.
	- The Pspice model of the Gnd_clamp.
	- The Pspice model of the Power_Clamp.   

The Gnd_clamp and/or Power_clamp could not be present depending of your
device.

I can't garantee the fidelity of this translation already, because now
I'm working in the validation of the models obtained.

I hope this information have been helpful. If you have any doubt more,
don't doubt aks me, I will do what I can. Perhaps we can help each
other.

Best regards,

	Eva.

> 
> Subject: questions
> Date: Fri, 17 Mar 2000 10:09:55 GMT
> From: "Sylvain Kubler" <[email-masked]>
> To: [email-masked]
> 
> Hi
> 
> I work in this moment on a project which uses the software of simulation
> PSpice I must use a model of LVDS (Low Voltage Differential signaling)which
> intervenes in my diagram of simulation. Thus I have telecharger a model IBIS
> corresponding exactly to the type of LVDS has to use (the sn65lvds31). The
> model is clear and decrit with precision its behavior electric.
> 
> Thus I have use a converter " IBIS to PSpice " in order to be able
> to use this model. Conversion is well operee but the model, which was
> initially in a block, is divided into 4 different modeles, each model
> corresponding has a part private individual.
> I am a little astonish in measurement where I expected has to have after
> conversion only one model PSpice decrivant a part.
> 
> You could can be to indicate to me if it is
>            correct (1 model IBIS generates 4 modeles PSpice) or if I made an
> error of handling.
> 
> Your answer could really help me. I thank you in advance for
> your answer and asks you to accept the my most sincere greetings.
> 
> Sylvain Kubler.
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com

-- 
--------------------------------------------------------------
|  Eva M. Calvo                                              |
|  CERN - European Laboratory for Particle Physics	     |
|  IT/CE/AE                                                  |
|  							     |
|  Building 31/S-022			                     |
|  CH-1211 Geneva 23            			     |
|  tel    : +41 22 76 74830   				     |
|  fax    : +41 22 76 77155 				     |
|  mailto:[email-masked]        		     |
|                     					     |
--------------------------------------------------------------